Odoo中文社区可以通过以下两个域名访问:shine-it.net , odoo.net.cn

由于系统升迁的原因,本论坛部分较早期的内容存在格式和链接损坏失效的问题,并非本论坛系统本身的缺陷,望谅解

本社区没有维护任何QQ群讨论组,任何与本社区同名的QQ群讨论组的言论与本社区无关!

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

怎么装不成功啊,求救啊



  • Error: python module psycopg2 (PostgreSQL module) is required
    Error: python module libxml2 (libxml2 python bindings) is required
    Error: python module libxslt (libxslt python bindings) is required
    Couldn't import dot_parser, loading of dot files will not be possible.

    这些模块我都装了啊



  • 为什么不用 AllInOne?


Log in to reply